Bug 840347 - gnome-session-properties are not accessible from Gnome 3
gnome-session-properties are not accessible from Gnome 3
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 00:33 EDT by Agustin Ferrario
Modified: 2014-01-03 08:35 EST (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 702478
Environment:
Last Closed: 2013-08-01 02:49:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Agustin Ferrario 2012-07-16 00:33:32 EDT
+++ This bug was initially created as a clone of Bug #702478 +++

In F13/Gnome 2, they can be launched via
System->Preferences->Startup applications.
In F15/Gnome 3, they can be only launched from command line.

--- Additional comment from gatlinsullivan@yahoo.com on 2011-05-28 00:50:50 EDT ---

Is there a reason why a .desktop file isn't in Gnome3 for easy access to this? (Is there a reason why 'Activities' won't launch gnome-session-properties?)

Is this loss of G.U.I application start-ability a bug or intentional in Gnome3?

--- Additional comment from kparal@redhat.com on 2011-11-14 10:51:23 EST ---

*** Bug 708166 has been marked as a duplicate of this bug. ***

--- Additional comment from kparal@redhat.com on 2011-11-14 10:53:35 EST ---

Reproduced in Fedora 16.

If the tool works (and it seems to work), it should be integrated into the GNOME Control Center and it should be searchable in Activities. If the tool doesn't work, it should be removed completely.

Btw, it is part of GNOME Control Center in Ubuntu 11.10, so either they have overridden the upstream default, or Fedora has overridden the upstream default.

--- Additional comment from ratibor01@gmail.com on 2012-05-25 09:35:44 EDT ---

i use Fedora 17 beta bug still exist. LinuxConfig - startup programs management tool can be started only with command line - gnome-session-properties 

No button in menu exist. It very sad!
Comment 1 Fedora End Of Life 2013-07-03 21:51:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 02:50:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 Stefan 2014-01-03 08:30:22 EST
This is still valid in Fedora 20. The only way to edit "Startup Applications" ist still executing gnome-session-properties in an terminal.

It should be accessible in the activity view.
Comment 4 Stefan 2014-01-03 08:35:33 EST
This is a duplicate of #702478

Note You need to log in before you can comment on or make changes to this bug.